@media (min-width:1401px) {
	
	.home-right .service-box img {
		width: 13%;
	}
}
@media (max-width:1400px) {
    .mt-container,
    .site-layout--boxed #page {
        width: 1200px
    }
    .top-featured-post-wrap .entry-header .entry-title {
        font-size: 16px
    }
    .entry-title {
        font-size: 18px
    }
    #colophon .widget .widget-title,
    #secondary .widget .widget-title,
    .mt-related-post-title {
        font-size: 17px
    }
    .single article .post-thumbnail {
        margin-bottom: 0
    }
    .single .mt-related-posts-wrapper .entry-title {
        font-size: 19px
    }
    .mt-form-close {
        font-size: 50px
    }
}

@media (max-width:1200px) {
	.mt-container,
    .site-layout--boxed #page {
        width: auto;
        margin: 0 2%;
    }
    .site-layout--boxed .mt-container {
        padding: 0 10px
    }
    #top-header {
        position: relative
    }
    .mt-follow-title {
        display: none
    }
    .tags-wrapper {
        margin: 0;
        background: #212121;
        opacity: 0;
        position: absolute;
        visibility: hidden;
        top: 50%;
        left: 0;
        padding: 4px;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
        -webkit-transition: all .8s;
        -o-transition: all .8s;
        transition: all .8s;
        width: 100%
    }
    .trending-wrapper:hover .tags-wrapper {
        opacity: 1;
        visibility: visible;
        left: 30%
    }
    .top-featured-post-wrap .post-thumbnail .post-number {
        width: 20px;
        height: 20px;
        line-height: 21px;
        font-size: 12px
    }
    .top-featured-post-wrap .post-thumbnail {
        width: 30%
    }
    .top-featured-post-wrap .mt-post-content {
        width: 66%
    }
    .top-featured-post-wrap .entry-header .entry-title {
        font-size: 14px
    }
    .posted-on a::before {
        width: 18px;
        right: -24px
    }
    .posted-on a {
        margin-right: 28px
    }
    #mt-scrollup {
        right: 10px
    }
    #colophon .widget .widget-title,
    #secondary .widget .widget-title,
    .mt-related-post-title {
        font-size: 14px
    }
    #colophon .widget .widget-title::before,
    #secondary .widget .widget-title::before,
    .features-post-title::before,
    .mt-related-post-title::before {
        height: 2px;
        top: 7px
    }
    .custom-header .entry-title,
    .custom-header .page-title {
        font-size: 32px
    }
    .single .entry-title {
        font-size: 25px
    }
    .single.post-cat,
    .single.post-cats-list {
        margin-bottom: 0
    }
    .mt-menu-search .mt-form-wrap .search-form .search-field {
        height: 54px;
        font-size: 20px
    }
    .error-num {
        font-size: 70px;
        line-height: 90px
    }
    .error-num span {
        font-size: 36px
    }
    h1 {
        font-size: 28px
    }
    #footer-menu li a {
        padding: 0 10px
    }
    .widget {
        padding: 0;
    }
    .custom-header {
        padding: 54px 0
    }
	.sticky-wrapper #site-navigation ul li a {
		padding: 0px 9px 0px 9px;
	}
	.flexslider .slides li .slide-image-container {
		max-height: 281px !important;
	}
	#polls-widget-5 #polls-13 .wp-polls-form .wp-polls-ul {
		padding-top: 15px;
		padding-bottom: 25px;
	}
	#mailpoet_form-2 #mailpoet_form_2 .mailpoet_paragraph {
		margin-bottom: 10px;
	}
}
@media (min-width: 1025px) {
	.mt-social-search-wrapper {
		display: none;
	}
}
@media (max-width:1024px) {
    .top-header-nav {
        float: none;
        display: block;
        text-align: center
    }
	#content {
	padding-left: 10px;
	padding-right: 10px;
}

	.mt-container,
    .site-layout--boxed #page {
        width: auto;
        margin: 0;
        border-radius: 0 !important;
    }
	#main-menu > li > span.sub-toggle {
		transform: none;
	}
    .site-branding {
        float: none;
        text-align: center;
        display: block;
        margin-bottom: 20px;
        margin-top: 0
    }
    .logo-ads-wrap {
        padding: 10px 0 0px;
    }
    .menu-toggle {
        display: block
    }
	.is-sticky .mt-social-menu-wrapper {
		position: relative !important;
	}
    .mt-social-menu-wrapper {
        position: relative
    }
    .header-widget-wrapper {
        text-align: center;
        float: none
    }
    #site-navigation {
        display: none;
        position: absolute;
        top: 90%;
        left: 0;
        width: 100%;
        background: #ca433c;
        float: none;
        z-index: 9999
    }
    #site-navigation .mt-container {
        border: none;
        padding: 0
    }
    #site-navigation ul {
        display: block;
        border: none !important;
    }
    #masthead #site-navigation ul li {
        border-bottom: 1px solid #b32e27;
        display: block
    }
    #site-navigation ul li a {
        line-height: 44px;
        padding: 0 20px;
    }
    #site-navigation ul li a::after {
        display: none
    }
    #site-navigation ul li .children,
    #site-navigation ul li .sub-menu {
        position: static;
        min-width: 100%;
        opacity: 1;
        top: 0;
        left: 0;
        visibility: visible;
        display: none;
        background: 0 0;
        -webkit-transition: none;
        -moz-transition: none;
        -ms-transition: none;
        -o-transition: none;
        box-shadow: none;
        transform: scaley(1);
        -webkit-transform: scaley(1);
        -ms-transform: scaley(1);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
        -ms-transform-origin: 0 0
    }
    #site-navigation ul>li:hover>.children,
    #site-navigation ul>li:hover>.sub-menu {
        top: 0
    }
    .sub-toggle {
        background: #333 none repeat scroll 0 0;
        color: #fff;
        cursor: pointer;
        display: block!important;
        height: auto;
        line-height: 44px;
        position: absolute;
        right: 0;
        text-align: center;
        top: 0 !important;
        width: 41px;
        font-size: 23px;
    }
    #site-navigation ul>li.current-menu-ancestor .sub-toggle,
    #site-navigation ul>li.current-menu-item .sub-toggle,
    #site-navigation ul>li:hover>.sub-toggle {
        background: #666
    }
    #site-navigation li.current-menu-item>.sub-toggle {
        background: #fff none repeat scroll 0 0
    }
    #site-navigation li.current-menu-item>.sub-toggle i {
        color: #d40234
    }
    #site-navigation li.menu-item-has-children>a::after,
    #site-navigation li.page_item_has_children>a::after {
        display: none
    }
    #site-navigation ul.children li,
    #site-navigation ul.sub-menu li {
        text-align: left;
        padding-left: 0;
    }
    #site-navigation .menu-item-description,
    #site-navigation .menu-item-description::after {
        display: none
    }
    .mt-archive--block-grid-style article,
    .mt-archive--masonry-style #mt-masonry article {
        width: 97%
    }
    .no-sidebar.mt-archive--block-grid-style article,
    .no-sidebar.mt-archive--masonry-style #mt-masonry article {
        width: 47%
    }
    #bottom-footer {
        font-size: 12px;
        text-align: center
    }
    #footer-navigation {
        float: none;
        width: 100%;
        display: block;
        text-align: center
    }
    .navigation.pagination .nav-links .page-numbers.current,
    .navigation.pagination .nav-links a.page-numbers,
    .navigation.pagination .nav-links a.page-numbers:hover {
        padding: 8px 12px
    }
    .bttn,
    .navigation .nav-links a,
    button,
    input[type=button],
    input[type=reset],
    input[type=submit] {
        padding: 10px;
        font-size: 12px
    }
    .mt-author-bio {
        font-size: 13px
    }
    .single .mt-related-posts-wrapper .entry-title {
        font-size: 15px
    }
    input[type=email],
    input[type=password],
    input[type=search],
    input[type=text],
    input[type=url] {
        height: 28px
    }
    #respond,
    .widget_archive a,
    .widget_categories a,
    .widget_meta a,
    .widget_nav_menu li a,
    .widget_pages li a,
    .widget_recent_comments li,
    .widget_recent_entries a,
    .widget_rss li {
        font-size: 13px
    }
    .error-404.not-found {
        width: 80%
    }
    .entry-content {
        font-size: 13px
    }
    .entry-meta a {
        font-size: 12px
    }
    .posted-on a::before {
        width: 14px;
        right: -20px;
        top: 8px
    }
}

@media (max-width:839px) {
    .front-slider-block,
    .top-featured-post-main-wrapper {
        width: 100%;
        float: none
    }
    .front-slider-wrapper {
        margin: 0 0 40px 0
    }
    .front-slider-block {
        width: 100%;
        float: none;
        margin-bottom: 40px
    }
    .top-featured-post-wrap {
        overflow: auto;
        margin-right: -3%
    }
    .top-featured-post-wrap .mt-single-post-wrap {
        width: 47%;
        float: left;
        margin-bottom: 3%;
        margin-right: 3%
    }
    #top-footer.footer-column-four .mt-footer-widget {
        width: 47%
    }
}

@media (max-width:768px) {
    .entry-meta {
        line-height: 1.5
    }
	.mt-container .top-menu-bg {
		width: 100%;
		border-radius: 0;
	}
	.top-menu-bg .trp-language-switcher-custom.trp-language-switcher-container {
		float: left;
		border-right: none;
	}
	.mt-container .header-widget-wrapper {
		width: calc(100% - 20px);
		margin-top: 0;
		margin-bottom: 10px;
		margin-left: 10px;
		margin-right: 10px;
	}
	.mt-logo-row-wrapper {
		margin-bottom: 0 !important;
	}
    .entry-meta a {
        font-size: 12px
    }
	.flexslider-caption-inner > p {
		display: none;
	}
	.home-news {
		margin: 0 !important;
	}

    .entry-header {
        margin-top: 5px
    }
    .posted-on a::before {
        width: 11px;
        right: -16px
    }
    .posted-on a {
        margin-right: 16px
    }
		.home-right.widget {
	width: 100%;
}
#post-19861 {
	padding: 20px;
}
#post-19861 .services-box {
	width: 100%;
}
#post-19970 .service-item .service-title {
	width: 100%;
	padding-bottom: 40px;
}
#post-19970 .service-item .service-icon {
	display: none;
}
	#recent-posts-flexslider-2.home-left.widget {
	width: 100%;
	padding:0;
}
#recent-posts-flexslider-2.home-left.widget .flexslider {
	padding: 0 !important;
	border: none;
	border-radius: 0;
}
#recent-posts-flexslider-2.home-left.widget .flexslider .flex-viewport {
	border-radius: 0;
}
    #primary,
    #secondary,
    .home.blog #primary,
    .home.blog #secondary {
        width: 100%
    }
    .right-sidebar #primary .thumb-cat-wrap .wp-post-image {
        width: 100%
    }
    .mt-menu-search .mt-form-wrap .search-form .search-submit {
        padding: 16px 46px
    }
    .mt-menu-search .mt-form-wrap .search-form .search-field {
        height: 48px;
        font-size: 18px
    }
    .mt-form-close {
        font-size: 40px
    }
    .trending-wrapper {
        width: 100%;
        position: relative;
        margin-bottom: 10px
    }
    .error-num {
        font-size: 50px;
        line-height: 70px
    }
    .error-num span {
        font-size: 30px
    }
    h1 {
        font-size: 20px
    }
    .error404 h1 {
        font-size: 20px
    }
    .error404 .page-content {
        font-size: 12px
    }
    .error404 #primary {
        padding: 20px 0
    }
    .slider-post-wrap {
        height: 450px
    }
		.site-branding {
		padding-bottom: 0 !important;
	}
	#secondary .WP_Editor_Widget {
		padding: 0 !important;
	}
}

@media (max-width:600px) {
    .top-featured-post-wrap {
        margin-right: 0
    }
	.navigation.pagination {
	margin: 0;
	width: 100%;
	float: left;
}
#top-footer .mt-footer-widget-wrapper {
	margin-left: 0 !important;
}
.recent-post-top-menu.post-icons ul li.cat {
	display: none;
}
	#pods_widget_list-2 .service-box.sbox-19981 a::before {
		height: 60px;
	}
	#custom_html-2 .tabtitle.responsive-tabs__heading {
		font-size: 15px !important;
	}
	#custom_html-2 .tabtitle.responsive-tabs__heading.responsive-tabs__heading--active {
	background: #912e29;
}
#custom_html-2 .responsive-tabs .responsive-tabs__panel {
	border-radius: 0 !important;
}
#custom_html-2 .tab-link {
	font-size: 13px !important;
	top: -35px;
	right: 5px;
}
.attachment-color-blog-post-thumb {
	width: 100%;
}
.mt-container .home-bottom-left {
	width: 100%;
	padding-left: 10px;
	padding-right: 10px;
}
.mt-container .home-bottom-left .sovet-box {
	width: 48%;
	margin-right: 2%;
}
mt-container .home-bottom-left .sovet-box:nth-child(2n) {
	margin-right: 0;
}
.mt-container .home-bottom-right {
	width: 100%;
	padding-left: 10px;
	padding-right: 10px;
}
#pj_ap_widget-2 .liquid-slider .hentry {
	min-width: 100%;
}
	#page #content {
		padding-left: 0px;
		padding-right: 0px;
	}
	#pods_widget_list-2 {
		margin-top: 20px;
		height: auto;
		margin-bottom: 20px;
		padding-left: 15px;
		padding-right: 15px;
	}
	.service-box {
		width: 100%;
	}
	#recent-posts-flexslider-2.home-left.widget {
	width: 100%;
	padding:0;
}
#recent-posts-flexslider-2.home-left.widget .flexslider {
	padding: 0 !important;
	border: none;
	border-radius: 0;
}
#recent-posts-flexslider-2.home-left.widget .flexslider .flex-viewport {
	border-radius: 0;
}
    .top-featured-post-wrap .mt-single-post-wrap {
        width: 100%;
        margin-right: 0
    }
    .archive-grid-post-wrapper,
    .mt-archive--masonry-style .color-blog-content-masonry {
        margin-left: 15px;
        margin-right: 15px;
    }
    .mt-archive--block-grid-style article,
    .mt-archive--masonry-style #mt-masonry article,
    .no-sidebar.mt-archive--block-grid-style article,
    .no-sidebar.mt-archive--masonry-style #mt-masonry article {
        width: 100%;
        margin-left: 0;
        float: left;
        display: block;
    }
    .single .entry-title {
        font-size: 18px;
        border-radius: 0;
        margin-top: 10px !important;
        border-top: 1px solid #ddd;
    }
    .breadcrumbs .trail-items {
        font-size: 12px
    }
    .custom-header {
        padding: 28px 0
    }
    .mt-related-posts-wrapper {
        margin-left: 0
    }
    .mt-related-posts-wrapper article {
        margin-left: 0;
        margin-right: 0;
        width: 100%
    }
    .mt-related-posts-wrapper .post-cats-list a {
        margin-top: 10px
    }
    .head-tags-links a {
        display: block
    }
	.home-right.widget {
	width: 100%;
}
    .tags-wrapper {
        top: 50%;
        left: 0;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
        width: auto;
        padding: 0 20px
    }
    .trending-wrapper:hover .tags-wrapper {
        left: 0;
        top: 100%
    }
    .tags-wrapper a {
        display: block;
        padding: 10px 0
    }
    blockquote {
        font-size: 14px
    }
    .custom-header .entry-title,
    .custom-header .page-title {
        font-size: 28px
    }
    #top-footer.footer-column-three .mt-footer-widget {
        width: 97%
    }
}

@media (max-width:480px) {
    .mt-social-icon-wrap li {
        margin-right: 8px
    }
	.home-right.widget .service-box {
	width: 100%;
}
.home-right.widget {
	width: 100%;
}
	.liquid-responsive .liquid-slider .panel .panel-wrapper > div {
		margin: 0 !important;
	}

    .menu-toggle {

    }
    .single .post-info-wrap {
        margin-top: 10px
    }
    .mt-social-wrapper {
        margin: 12px 0 12px
    }
    .mt-search-icon {
        font-size: 14px;
        margin: 12px 0 12px 8px
    }
    .single .post-cat,
    .single .post-cats-list {
        margin-bottom: 0
    }
    .single .mt-author-box .mt-author-info .mt-author-name {
        font-size: 18px
    }
    .mt-author-bio {
        font-size: 12px
    }
    .mt-author-meta {
        font-size: 13px
    }
    .comment-form-cookies-consent label {
        margin-left: 0
    }
    .custom-header .entry-title,
    .custom-header .page-title {
        font-size: 18px
    }
    p {
        font-size: 13px
    }
    .search-no-results #primary .search-submit {
        margin-top: 18px;
        font-size: 18px
    }
    .error404 #primary {
        padding: 0
    }
    .error-404.not-found {
        width: 100%;
        padding: 18px 0 18px 0
    }
    .error404 .page-title {
        font-size: 16px
    }
    .slider-post-wrap {
        height: 360px
    }
    .front-slider-block .post-info-wrap .entry-title {
        font-size: 20px
    }
    #top-footer.footer-column-four .mt-footer-widget,
    #top-footer.footer-column-two .mt-footer-widget {
        width: 97%
    }
}